=head2 Sun Mar 13 18:16:01 2011: C<Module> L<Purple|Purple>

=over 4

=item *

C<installed into: /usr/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.01>

=item *

C<EXE_FILES: >

=back

=head2 Sun Mar 13 18:17:07 2011: C<Module> L<Pidgin|Pidgin>

=over 4

=item *

C<installed into: /usr/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.01>

=item *

C<EXE_FILES: >

=back

